
Infrastructure - Task #2956

Story # 3591 (In Progress): Content consistency checks for new member nodes

content-checking tests for MNs entering an environment

2012-06-15 17:44 - Rob Nahf

Status: In Progress Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 30%

Category: d1_integration Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

1. implements the right Checksum algorithms

2. the CN contains all  the formatIdentifiers that the MN uses

3. object identifier collisions?

History

#1 - 2012-06-15 17:47 - Rob Nahf

- Target version set to Sprint-2012.23-Block.3.4

- Assignee set to Rob Nahf

- Status changed from New to In Progress

- Category set to d1_integration

should these be part of the integration tests? or a stand-alone tool?

if part of d1_integration, run those tests via:

mvn -Dit.test="PreRegistrationChecks" -Dcontext.mn.baseURL=... -Dreference.context.label=DEV  ?

#2 - 2012-07-05 21:57 - Rob Nahf

- Target version changed from Sprint-2012.23-Block.3.4 to Sprint-2012.27-Block.4.2

- Position set to 1

#3 - 2012-07-24 21:24 - Rob Nahf

- Position set to 7

- Position deleted (8)

#4 - 2012-08-14 21:56 - Rob Nahf

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

- Position deleted (9)

- Position set to 1

#5 - 2012-08-31 02:01 - Chris Jones

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.37-Block.5.3

#6 - 2012-10-04 21:46 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0
- Due date set to 2012-10-06

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#7 - 2012-10-04 22:23 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date changed from 2012-10-06 to 2012-10-27

#8 - 2012-10-24 18:06 - Rob Nahf

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-27 to 2012-11-10

#9 - 2012-12-12 18:59 - Rob Nahf

- Start date deleted (2012-06-15)

- Due date deleted (2012-11-10)

- Target version deleted (Sprint-2012.44-Block.6.2)

#10 - 2013-08-14 18:17 - Robert Waltz

- Parent task set to #3591

Looks like a dup

#11 - 2014-10-01 22:04 - Dave Vieglais

- Target version set to Release Backlog
